.dark-layout .form-control[type=file]::-webkit-file-upload-button {
  background-color: #283046;
}
.dark-layout .form-control[type=file]::file-selector-button {
  background-color: #283046;
}
.btn-group .btn-outline-primary{
  border-color: #878787 !important;
  background-color: #878787 !important;
  color: #fff !important;
  border-radius: 6px !important;
}